Description

We saw the Understanding Society Design Overview and would like to seek your expertise on some of the queries that we have:
1)  Are respondents required to answer questions related to household income in the survey?

2)  Does the study track household income across time? If yes, could you share more on the data processing methodology? E.g.
How does the study treat the problem of household formation/dissolution? If household A splits into household B and C in year X+1,
does the household income figure follows from household A toll B or household A tollC?

3)  We note that it is mentioned that the study is representative of the whole population across time (as a result of births to sample
members joining the sample). Would the study be representative of the population if over the years the country has more and more
new immigrants? (Note: these new immigrants would not be part of the OSM in wave 1 and will not be related to the original
households. As such, they will never be part of the survey sample.)

History

#1 - 05/12/2015 12:05 AM - Alita Nandi

1) questions on income are asked of all adult respondents. If by using the phrase "required to answer" you meant that respondents have to answer
these questions, then that is not the case. All interviews are completely voluntary and so respondents can refuse to answer specific questions or the
whole interiview.

2) Only individuals are tracked across waves and you can use the variable pidp to uniquely identify each household. Household identifer, w_hidp, is
unique within a wave but not across waves so w_hidp cannot be used directly to track households across time. To identify household formation and
dissolution you will have to do this yourself. Using w_egoalt file may be particularly useful in this regard. To know more, attend one of the in person
training sessions (https:/www.understandingsociety.ac.uk/documentation/training/stata) or look at the online course (
https://www.understandingsociety.ac.uk/documentation/training/online).

3) A new boost sample of immigrants and ethnic minorities has been added in 2015 and is currently in the field.

#2 - 05/13/2015 03:31 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 05/22/2015 12:26 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 10:50 AM - Gundi Knies
- Category set to Income
- Assignee set to Alita Nandi

- Target version setto X M
